// creator  : weidu.exe (version 23600)
// argument : MONKTU7.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MONKTU7~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #17623 /* ~If you have a Mage, Cleric, or Druid in your party, your character must memorize spells using the Rest button on the Mage Book or Priest Scroll pages. To get to these pages, right-click on your character portrait and then select the book or scroll icon that appears on the left.
~ */
  IF ~~ THEN EXIT
END
